apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- operatorgroup.yaml
- subscription.yaml
namespace: default
configurations:
- var-reference.yaml
vars:
- name: fastplatform.kustomize-bases.operators.grafana.namespace
  objref:
    kind: Subscription
    name: grafana
    group: operators.coreos.com
    apiVersion: v1alpha1
  fieldref:
    fieldpath: metadata.namespace